Page MenuHomePhabricator

Report on zh wikipedia for Zhou
Closed, ResolvedPublic

Description

run a custom report for @ZhouZ on zh.wikipedia

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator moved this task to Next Up on the Analytics-Kanban board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 10:42 PM
kevinator set Security to None.
Milimetric merged a task: Restricted Task.Oct 1 2015, 5:30 PM
Milimetric added subscribers: Krenair, madhuvishy.
kevinator closed this task as Resolved.Oct 6 2015, 3:42 PM